﻿@model List<PortalChartView>

@foreach (PortalChartView mPortalChart in Model)
{
    <li><a style="cursor: pointer;" onclick="ChartViewer(@mPortalChart.IdChart, );">@mPortalChart.ChartName</a></li>
}